=== debian/changelog ===
vhd-ocaml (0.7.2-1) UNRELEASED; urgency=low

  * Update to 0.7.2

 -- David Scott <dave.scott@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000

vhd-ocaml (0.7.0-1) UNRELEASED; urgency=low

  * Update to 0.7.0

 -- Euan Harris <euan.harris@citrix.com>  Tue, 01 Apr 2014 12:00:00 +0000

vhd-ocaml (0.6.4-1) UNRELEASED; urgency=low

  * Update to 0.6.4

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 21 Nov 2013 12:00:00 +0000

vhd-ocaml (0.6.1-1) UNRELEASED; urgency=low

  * Update to 0.6.1

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 30 Oct 2013 12:00:00 +0000

vhd-ocaml (0.6.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 02 Oct 2013 12:00:00 +0000
