=== debian/control ===
Source: vhd-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libio-page-ocaml-dev,
 camlp4,
 python,
 debhelper (>= 8),
 libuuidm-ocaml-dev,
 camlp4-extra,
 ocaml-native-compilers,
 libmirage-types-ocaml-dev,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev,
 liblwt-ocaml-dev,
 ocaml-findlib

Package: vhd-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Pure OCaml library for reading, writing, streaming, converting vhd format files
 A pure OCaml parser and printer for vhd format data. The library
 allows vhd files to be read, written and streamed with on-the-fly
 format conversion.

Package: vhd-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 vhd-ocaml (>= 0.7.2-1),
 libcstruct-ocaml-dev,
 libio-page-ocaml-dev,
 liblwt-ocaml-dev,
 libounit-ocaml-dev,
 libmirage-types-ocaml-dev,
 libuuidm-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-vhd
 The ocaml-vhd-devel package contains libraries and signature files
 for developing applications that use ocaml-vhd.
